/* ---m--- 
Outline:
  JQVMap CSS
  Custom state page CSS
---s--- */

/* ---m--- JQVMap CSS ---s--- */
#vmap {
  width: 100%;
  height: 425px;
  margin-bottom: 15px;
}
@media (max-width: 1100px) {
  #vmap {
    height: 400px;
  }
}
@media (max-width: 1000px) {
  #vmap {
    height: 375px;
  }
}
@media (max-width: 900px) {
  #vmap {
    height: 350px;
  }
}
@media (max-width: 800px) {
  #vmap {
    height: 325px;
  }
}
.map-color {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  transform: translateY(3px);
  margin-right: 0.4rem;
}
.legend ul {
  list-style: none;
  margin: 0 0 1rem 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}
.legend ul li {
  margin: 0 0.6rem;
}
#st-2 .st-total > span {
  font-size: 14px;
}
@media (max-width: 700px) {
  #vmap {
    height: 350px;
  }
}
@media (max-width: 600px) {
  #vmap {
    height: 300px;
  }
}
@media (max-width: 500px) {
  #vmap {
    height: 250px;
  }
}
@media (max-width: 400px) {
  #vmap {
    height: 200px;
  }
}
.jqvmap-label,
.jqvmap-pin {
  pointer-events: none;
}
.jqvmap-label {
  position: absolute;
  display: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #292929;
  color: #fff;
  font-family: sans-serif, Verdana;
  font-size: smaller;
  padding: 3px;
}
.jqvmap-zoomin,
.jqvmap-zoomout {
  position: absolute;
  left: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #444444;
  padding: 3px;
  color: #fff;
  width: 15px;
  height: 15px;
  cursor: pointer;
  line-height: 10px;
  text-align: center;
}
.jqvmap-zoomin {
  top: 10px;
}
.jqvmap-zoomout {
  top: 30px;
}
.jqvmap-region {
  cursor: pointer;
}
.jqvmap-ajax_response {
  width: 100%;
  height: 500px;
}

/* ---m--- Custom state page CSS ---s--- */
.state-selector {
  padding: 1rem;
  background-color: #fff;
  border: 1px solid #e2edf1;
  border-top: 4px solid #00587c;
  margin: 2rem 0;
}
@media (max-width: 575px) {
  .state-selector {
    padding: 0.5rem;
  }
}
.state-selector summary {
  list-style-image: none;
  display: flex;
  align-items: center;
  padding: 0;
  cursor: default;
}
.state-selector summary:focus {
  outline: none;
}
.state-selector summary::-webkit-details-marker {
  display: none;
  color: transparent;
  padding: 0;
}
.icon-state {
  display: inline-block;
  width: 80px;
  height: 80px;
  background-size: 80px;
  background-repeat: no-repeat;
  background-color: #00587c;
  border-radius: 100%;
}
.alabama .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-alabama.svg);
}
.alaska .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-alaska.svg);
}
.american-samoa .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-american-samoa.svg);
}
.arizona .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-arizona.svg);
}
.arkansas .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-arkansas.svg);
}
.california .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-california.svg);
}
.colorado .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-colorado.svg);
}
.connecticut .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-connecticut.svg);
}
.delaware .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-delaware.svg);
}
.district-of-columbia .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-district-of-columbia.svg);
}
.florida .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-florida.svg);
}
.georgia .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-georgia.svg);
}
.guam .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-guam.svg);
}
.hawaii .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-hawaii.svg);
}
.idaho .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-idaho.svg);
}
.illinois .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-illinois.svg);
}
.indiana .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-indiana.svg);
}
.iowa .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-iowa.svg);
}
.kansas .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-kansas.svg);
}
.kentucky .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-kentucky.svg);
}
.louisiana .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-louisiana.svg);
}
.maine .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-maine.svg);
}
.maryland .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-maryland.svg);
}
.massachusetts .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-massachusetts.svg);
}
.michigan .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-michigan.svg);
}
.minnesota .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-minnesota.svg);
}
.mississippi .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-mississippi.svg);
}
.missouri .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-missouri.svg);
}
.montana .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-montana.svg);
}
.nebraska .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-nebraska.svg);
}
.nevada .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-nevada.svg);
}
.new-hampshire .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-new-hampshire.svg);
}
.new-jersey .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-new-jersey.svg);
}
.new-mexico .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-new-mexico.svg);
}
.new-york .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-new-york.svg);
}
.north-carolina .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-north-carolina.svg);
}
.north-dakota .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-north-dakota.svg);
}
.northern-mariana-islands .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-northern-mariana-islands.svg);
}
.ohio .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-ohio.svg);
}
.oklahoma .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-oklahoma.svg);
}
.oregon .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-oregon.svg);
}
.pennsylvania .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-pennsylvania.svg);
}
.puerto-rico .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-puerto-rico.svg);
}
.rhode-island .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-rhode-island.svg);
}
.south-carolina .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-south-carolina.svg);
}
.south-dakota .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-south-dakota.svg);
}
.tennessee .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-tennessee.svg);
}
.texas .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-texas.svg);
}
.utah .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-utah.svg);
}
.vermont .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-vermont.svg);
}
.virgin-islands .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-virgin-islands.svg);
}
.virginia .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-virginia.svg);
}
.washington .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-washington.svg);
}
.west-virginia .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-west-virginia.svg);
}
.wisconsin .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-wisconsin.svg);
}
.wyoming .icon-state {
  background-image: url(/images/librariesprovider2/images/lp/icon-state-wyoming.svg);
}
@media (max-width: 575px) {
  .icon-state {
    width: 65px;
    height: 65px;
    background-size: 65px;
  }
}
.state-title {
  position: relative;
  font-family: capita, neuton, "sitka text", georgia, serif;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 0.75;
  color: #00587c;
  padding: 1rem;
  margin: 0;
}
@media (max-width: 575px) {
  .state-title {
    padding: 0.5rem;
  }
}
@media (min-width: 861px) {
  .state-title > br {
    display: none;
  }
}
.choose-state {
  display: inline-block;
  font-family: "Foro sans", roboto, corbel, verdana, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #00587c;
  border-left: 1px solid #bad5e0;
  padding-left: 1rem;
  cursor: pointer;
  margin-left: 1rem;
}
@media (max-width: 860px) {
  .choose-state {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
  }
}
.choose-state::after {
  display: inline-block;
  content: "";
  background-image: url(/images/librariesprovider2/images/lp/arrow-down.svg);
  background-size: cover;
  cursor: pointer;
  width: 18px;
  height: 10px;
  margin-left: 0.75rem;
}
details[open] .choose-state::after {
  background-image: url(/images/librariesprovider2/images/lp/arrow-up.svg);
}
.state-text {
  font-family: "Foro sans", roboto, corbel, verdana, sans-serif;
  font-size: 1rem;
  line-height: 1.75;
  font-weight: normal;
  color: #00587c;
  column-count: 5;
  padding-top: 1.5rem;
}
@media (max-width: 1080px) {
  .state-text {
    column-count: 4;
  }
}
@media (max-width: 860px) {
  .state-text {
    column-count: 3;
  }
}
@media (max-width: 680px) {
  .state-text {
    column-count: 2;
  }
}
.state-text a {
  color: #00587c;
}
.state-text br {
  display: inherit;
}
.state-summary {
  background: rgb(0, 88, 124);
  background: linear-gradient(
    135deg,
    rgba(0, 88, 124, 1) 0%,
    rgba(0, 60, 84, 1) 100%
  );
  padding: 1.5rem 0.5rem 0.5rem;
  margin: 0 0 2rem 0;
}
@media (max-width: 575px) {
  .state-summary {
    padding: 1rem 0.5rem 0.5rem;
  }
}
@media (max-width: 767px) {
  .at-a-glance-img {
    background: url(/images/librariesprovider2/images/lp/legal-my-state-homeschool-law-summary-mom-helping-daughter-with-math-is-1033164288.jpg);
    background-size: cover;
    height: 230px;
    margin: 0 15px 1rem;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .at-a-glance-img {
    margin: 0 5px 0.5rem;
  }
}
.at-a-glance {
  color: #ffffff;
}
@media (max-width: 575px) {
  .at-a-glance {
    padding: 0 5px;
  }
}
.at-a-glance h1 {
  font-family: "Foro sans", roboto, corbel, verdana, sans-serif;
  font-weight: 800;
  font-size: 2rem;
}
@media (max-width: 1249px) {
  .at-a-glance h1 {
    font-size: 1.6rem;
  }
}
@media (max-width: 991px) {
  .at-a-glance h1 {
    font-size: 1.4rem;
  }
}
.at-a-glance ul {
  font-weight: 300;
  font-size: 1.3rem;
  line-height: 1.4;
  list-style-image: url(/images/librariesprovider2/images/lp/arrow-right.svg);
  padding-left: 1rem;
}
@media (max-width: 1249px) {
  .at-a-glance ul {
    font-size: 1.1rem;
  }
}
@media (max-width: 991px) {
  .at-a-glance ul {
    font-size: 1rem;
    line-height: 1.25;
  }
}
.at-a-glance li {
  padding-bottom: 0.5rem;
}
.at-a-glance li strong {
  font-weight: 700;
}
.at-a-glance ul li {
  padding-left: 0.5rem;
}
.at-a-glance ul a {
  color: #ffffff;
  border-bottom: 1px solid #8db9ca;
  transition: all ease 0.5s;
}
.at-a-glance ul a:hover {
  border-bottom: 1px solid #00587c;
}
.state-summary .btn {
  font-weight: 400;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .state-summary .map {
    display: none;
  }
}